#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-EwcfFJ3rGwbAQQQGV0CQHI
key:                  tls-session-manager-0.0.4-EwcfFJ3rGwbAQQQGV0CQHI
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  d9529284acce826822227f9d8e92f3ce
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tls-session-manager-0.0.4
hs-libraries:         HStls-session-manager-0.0.4-EwcfFJ3rGwbAQQQGV0CQHI
depends:
    auto-update-0.1.6-6RV7dPHOXf9JY1DvLbt94b base-4.15.0.0
    basement-0.0.12-F0MrM1QYXPfKTXgGX2bdqG bytestring-0.10.12.1
    clock-0.8.2-9a7ZCyavFK2JMOGxhRXy2l
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    psqueues-0.2.7.2-7tkW55YsK5pBwJJi7VQYOH
    tls-1.5.5-KxuZ47p07MZ7quywbd7hp7

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

